#faq_cate {
    clear: both;
    border-top: 2px solid #808080;
    border-bottom: 1px solid #a3a3a3;
    margin-bottom: 10px;
    font-size: 16px;
}

#faq_cate .faq_cate_list {
    clear: both;
    padding: 10px 15px;
}

#faq_cate .faq_cate_list li {
    list-style: none;
    padding: 5px 10px;
    display: inline-block;
}

/* #faq_cate .faq_cate_list li.first {
    background: none repeat scroll 0 0 transparent !important;
} */

#faq_cate .faq_cate_list li.on {
    color: #c8005f;
    font-weight: bold;
}

#faq_cate .faq_cate_list li span {
    margin: 0 0 0 2px;
    padding: 0;
}

#board_wrap {
    border-top: 2px solid #808080;
    font-size: 16px;
}

#board_head {
    clear: both;
    height: 44px;
    color: #333;
    border-bottom: 1px solid #c9c9c9;
    background: url("/layout/images/board/table_bg01.gif") repeat-x;
}

#board_articles {
    clear: both;
}

#board_head div {
    float: left;
    text-align: center;
    font-weight: bold;
    padding: 10px 0;
}

#board_wrap .board_no {
    width: 10%;
    text-align: center;
}

#board_wrap .board_cate {
    width: 15%;
    text-align: center;
	    vertical-align: middle;
}

#board_head .board_title {
    width: 75%;
}

/* #board_head .board_no {
    background: url("/layout/images/board/table_bg02.gif") no-repeat right 8px;
}

#board_head .board_cate {
    background: url("/layout/images/board/table_bg02.gif") no-repeat right 8px;
} */

#board_articles .row_bg0 {
    background-color: #fff;
}

#board_articles .row_bg1 {
    background-color: #fafafa;
}

#board_articles .board_article {
    clear: both;
    border-bottom: 1px solid #c9c9c9;
    width: 100%;
}

#board_articles .board_contents {
    display: none;
    border-bottom: 1px solid #c9c9c9;
    padding: 30px;
}

/* .board_article {
    height: 31px;
} */

.board_article .board_no {
    padding: 10px 0;
    box-sizing: border-box;
    display: inline-block;
}

.board_article .board_cate {
    padding: 10px 0;
    box-sizing: border-box;
    display: inline-block;
}

.board_article .board_title {
    width: 73%;
    padding: 10px 0;
    box-sizing: border-box;
    display: inline-block;
    cursor: pointer;
	    vertical-align: middle;
}

@media screen and (max-width:1200px){
    #faq_cate .faq_cate_list {
        padding: 0;
    }

    #board_articles .board_contents{
        padding: 15px;
    }
}

@media screen and (max-width:640px){

	#board_wrap .board_no, #board_wrap .board_cate {
		vertical-align:middle;
	}

	#board_wrap .board_article .board_title {
	width: 70%;
	vertical-align:middle;
	padding: 10px;}
	
}

